Bug 486034 - gfs2_grow man page references removed -r option
gfs2_grow man page references removed -r option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Robert Peterson
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 17:58 EST by Nate Straz
Modified: 2010-01-11 22:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:02:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nate Straz 2009-02-17 17:58:06 EST
Description of problem:


This section of the gfs2_grow man page needs to be removed:

OPTIONS
...
       -r MegaBytes
              gfs2_grow will try to make the new Resource  Groups  about  this
              big.  The default is 256 MB.


Version-Release number of selected component (if applicable):
gfs2-utils-0.1.53-1.el5_3.1
Comment 1 Robert Peterson 2009-02-18 09:59:23 EST
Cakewalk.
Comment 2 Robert Peterson 2009-02-18 10:43:02 EST
Fix is now pushed in the master branch of the gfs2-utils git tree for
upstream, and the RHEL5 branch of the cluster.git tree for inclusion
into 5.4.  Changing status to MODIFIED.
Comment 5 Nate Straz 2009-06-26 15:33:41 EDT
Verified that the section on -r is not in gfs2-utils-0.1.58-1.el5.
Comment 7 errata-xmlrpc 2009-09-02 07:02:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1337.html

Note You need to log in before you can comment on or make changes to this bug.